Subject: RE: Warranty query
From: "Bhavesh Sharma (BHSH)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Amrish Kumar Patnaik (AMPN)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Wed, 27 Apr 2022 12:30:28 +0000

Great, thanks!

Best regards
Bhavesh Sharma (BHSH)
Technical Service Representative, Customer Service
+91 8005948864
EPOS Audio India Pvt Ltd. · No.1 Central Street, Unit 206, Prestige Atrium 1st Floor, Level 2 · 560001 Bangalore · India
<https://www.eposaudio.com/en/enterprise/products/adapt-260-bluetooth-headset-1000882#id-m28-key-feature-1-adapt-200-77063_4>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Pritish Nandi <[email-masked]>
Sent: Wednesday, April 27, 2022 5:59 PM
To: Bhavesh Sharma (BHSH) <[email-masked]>
Cc: Amrish Kumar Patnaik (AMPN) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Warranty query

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Bhavesh,

Sure will do.

Regards,
Priitish

________________________________
From: "Bhavesh Sharma, BHSH" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Amrish Kumar Patnaik, AMPN" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 27, 2022 5:57:46 PM
Subject: RE: Warranty query

Hi Pritish,

Can anyone from support team talk to the customer ?

have tried to call 2 times but unresponsive.

I have mentioned his number.

Best regards
Bhavesh Sharma (BHSH)
Technical Service Representative, Customer Service
+91 8005948864
EPOS Audio India Pvt Ltd. · No.1 Central Street, Unit 206, Prestige Atrium 1st Floor, Level 2 · 560001 Bangalore · India
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fenterprise%2Fproducts%2Fadapt-260-bluetooth-headset-1000882%23id-m28-key-feature-1-adapt-200-77063_4&data=05%7C01%7Cbhsh%40eposaudio.com%7C7fdfe875b42f477583ec08da284992aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637866593720687846%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ayzFkBWGoyEzlO4dlqTiLVrX2pU7iygH4frwCZ6quIE%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Cbhsh%40eposaudio.com%7C7fdfe875b42f477583ec08da284992aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637866593720687846%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=PKnRXlhrQM2A%2FbtICNAJirjcqUwFVOF1cdfQ6WPPXF4%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Cbhsh%40eposaudio.com%7C7fdfe875b42f477583ec08da284992aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637866593720687846%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=G3VndWZdiJjSiygwZO1obLXdTaZQfSeBsOph2DTZMuc%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Cbhsh%40eposaudio.com%7C7fdfe875b42f477583ec08da284992aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637866593720687846%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=yKc6Q7LejkhVBUmubejpXtOzyLNfULkIWk0aFm4j3i8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Cbhsh%40eposaudio.com%7C7fdfe875b42f477583ec08da284992aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637866593720687846%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=dIiZnsQ%2Bw%2BgR69rEUtyNJWRuuKcZ0HoCFFB4MYZgkA8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Cbhsh%40eposaudio.com%7C7fdfe875b42f477583ec08da284992aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637866593720844074%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=2vk2Lh7gbhkbJV8XttMuGqGCIjy5vAYJXUu4RHPFl%2B8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Cbhsh%40eposaudio.com%7C7fdfe875b42f477583ec08da284992aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637866593720844074%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=IB6Af81mTt6ANbMBbaFnkHZs7h%2FCnr5ljAuVpIRXcLU%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 27, 2022 5:53 PM
To: Bhavesh Sharma (BHSH) <[email-masked]<mailto:[email-masked]>>
Cc: Amrish Kumar Patnaik (AMPN) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Warranty query

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Bhavesh,

Thak you for your email. Just a request please do not keep Gaming help email address in the cc as it create tickets in the platform we use. If we already have a ticket then it would be duplicate.

Could you please provide the complete name of the customer or other details to search for it? We are unable to search any tickets without proper details.

Thank you in advance.

Regards,
Pritish

________________________________
From: "Bhavesh Sharma, BHSH" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "EPOS Global Support" <[email-masked]<mailto:[email-masked]>>
Cc: "Amrish Kumar Patnaik (AMPN)" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 27, 2022 5:47:08 PM
Subject: Warranty query

Hi Pritish,

I am receiving this customer query back-to-back that GS is taking so much time to revert to the customer.

Customer has faulty HS, he wants to send us but according to him it has been already more than 2 months , but GS is not responding.

I am sharing customer details below and please investigate it,

Customer Name – Mr. Nandish
Contact – 9008431574
Company Name – ABC Industry

Best regards
Bhavesh Sharma (BHSH)
Technical Service Representative, Customer Service
+91 8005948864
EPOS Audio India Pvt Ltd. · No.1 Central Street, Unit 206, Prestige Atrium 1st Floor, Level 2 · 560001 Bangalore · India
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fenterprise%2Fproducts%2Fadapt-260-bluetooth-headset-1000882%23id-m28-key-feature-1-adapt-200-77063_4&data=05%7C01%7Cbhsh%40eposaudio.com%7C7fdfe875b42f477583ec08da284992aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637866593720844074%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=fab888KkBC%2BaK%2BpPpe25br8tTytztjeAIYLSFSW60WA%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Cbhsh%40eposaudio.com%7C7fdfe875b42f477583ec08da284992aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637866593720844074%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=IuzO9tyusEHs2IDbc5eA7lD7oYTWsTBuLqVry52Ac9Y%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Cbhsh%40eposaudio.com%7C7fdfe875b42f477583ec08da284992aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637866593720844074%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ipZ%2BMhnztdejUOCc7%2BE5MXHo6%2FncYUFnXza4BaiH4nU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Cbhsh%40eposaudio.com%7C7fdfe875b42f477583ec08da284992aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637866593720844074%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=tZdUozSwnX4AO95en%2FRDDNl5QzK7WKUWYprycMWdEzs%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Cbhsh%40eposaudio.com%7C7fdfe875b42f477583ec08da284992aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637866593720844074%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=5cxWpCmM55Lhq2r5%2BqU0qLXHLMATdZst%2BwiIwUlrATc%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Cbhsh%40eposaudio.com%7C7fdfe875b42f477583ec08da284992aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637866593720844074%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=2vk2Lh7gbhkbJV8XttMuGqGCIjy5vAYJXUu4RHPFl%2B8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Cbhsh%40eposaudio.com%7C7fdfe875b42f477583ec08da284992aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637866593720844074%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=IB6Af81mTt6ANbMBbaFnkHZs7h%2FCnr5ljAuVpIRXcLU%3D&reserved=0>